Loading...
Searching...
No Matches
sample_and_hold.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for sample_and_hold.h:

Go to the source code of this file.

## Classes

class | gr::blocks::sample_and_hold< T >
| sample and hold circuit More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef sample_and_hold< std::uint8_t > | gr::blocks::sample_and_hold_bb
typedef sample_and_hold< std::int16_t > | gr::blocks::sample_and_hold_ss
typedef sample_and_hold< std::int32_t > | gr::blocks::sample_and_hold_ii
typedef sample_and_hold< float > | gr::blocks::sample_and_hold_ff